Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597495 - Build against libyahoo2-1.0.0
Summary: Build against libyahoo2-1.0.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: freehoo
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Van Dolson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-29 07:35 UTC by Siddhesh Poyarekar
Modified: 2015-09-14 00:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-10 04:30:37 UTC


Attachments (Terms of Use)
Build against libyahoo2-1.0.0 (deleted)
2010-05-29 07:35 UTC, Siddhesh Poyarekar
no flags Details | Diff

Description Siddhesh Poyarekar 2010-05-29 07:35:25 UTC
Created attachment 417818 [details]
Build against libyahoo2-1.0.0

Description of problem:

libyahoo2-1.0.0 has been pushed into rawhide, which will cause a build failure for freehoo. Attached patch fixes this.

Version-Release number of selected component (if applicable):
freehoo-3.5.3-4.20100314cvs.fc14

Comment 1 Ray Van Dolson 2010-06-11 20:08:39 UTC
Confirmed that this patch works.  I'll get it pushed to rawhide shortly and would like to see libyahoo2 updated for the other branches as well (including EPEL) as it's currently broken with the CVS version I'm using now.

Comment 2 Bug Zapper 2010-07-30 11:44:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.